[Desktop Entry]
X-MultipleArgs=false
Type=Application
Version=2.12
Encoding=UTF-8
Name=DeVeDe
GenericName=DVD/CD Video Creator
Comment=Allows to create video CDs and DVDs, suitable to be reproduced in home DVD players
TryExec=devede
Exec=devede
Categories=Application;AudioVideo;Audio;
Icon=devede
